Subject: RE: info - again
From: "Kevin Wright" <[email-masked]>
To: "'R. Hickling'" <[email-masked]>, "'Mumit Khan'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 26 Apr 1999 15:06:36 -0700

"R. Hickling" <[email-masked]> writes:

> './configure' worked fine.
> 'make' got past 'util' but failed in 'doc':
> ------------------------------------------------------------
> Making all in doc
> ../makeinfo/makeinfo -I. `echo info-stnd.texi | sed 's,.*/,,'`
> info-stnd.texi: No such file or directory
> make[2]: *** [info-stnd.info] Error 2
> make[1]: *** [all-recursive] Error 1
> make: *** [all-recursive-am] Error 2
> ------------------------------------------------------------

I remember getting errors like that and I managed to 
get to work by converting the .texi files from dos to unix 
using trans. I can't remember where I got trans.exe but when
I run it, it returns this info: 
	trans.exe 7.8 - (c) Kai Uwe Rommel - Feb 01 1994

Hope this helps,

Kevin

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of R. Hickling
> Sent: Monday, April 26, 1999 8:49 AM
> To: Mumit Khan
> Cc: [email-masked]
> Subject: Re: info - again
> 
> 
> > > I have a 'dir' in '/usr/local/info', and 'info' runs, 
> displaying its
> > > 'Top' node.
> > > However, when I do 'm<whatever>' or even just 'h' it says
> > > Info: No such file or directory
> > > in the minibuffer.  It does the same irrespective of my 
> 'INFOPATH' or
> > > '--directory' (which I set to '/usr/local/info' which is 
> where all my
> > > '.info...' files are).
> > > What else do I need to do?
> > You may just want to pull down texinfo and build it 
> yourself. It does work
> > for me, and I'm surprised that it's not working with your 
> setup even with
> > INFOPATH or --directory option!
> > The only gotcha in building it, if I remember correctly, is 
> that you may
> > need to get termcap.h, which was left out of Cygwin b20.1. 
> The termcap
> > library itself is part of the distribution, so that part is ok.
> 
> './configure' worked fine.
> 'make' got past 'util' but failed in 'doc':
> ------------------------------------------------------------
> Making all in doc
> ../makeinfo/makeinfo -I. `echo info-stnd.texi | sed 's,.*/,,'`
> info-stnd.texi: No such file or directory
> make[2]: *** [info-stnd.info] Error 2
> make[1]: *** [all-recursive] Error 1
> make: *** [all-recursive-am] Error 2
> ------------------------------------------------------------
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]